/*
webwolfCMS.css

Colour Table
	
				
*/

/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.5em;
	color:#444444;
	margin:0;
	padding:0;
	}

a:link {
	color:#3C5EA5;
	}

a:visited {
	color:#3C5EA5;
	}

a:active {
	color:#3C5EA5;
	}

a:hover {
	color:#999999;
	text-decoration:none;
	}
	
img{
	border:0;
	}

h1{
	
	}

/*-------------------------------------------------------------------------------------------------
layout
-------------------------------------------------------------------------------------------------*/
#header{
	height:35px;
	line-height:35px; 
	padding:0 0 0 10px;
	color:#FFFFFF;
	background:#003366 url(../images/hd-bg.gif) 0px -10px repeat-x;
	border-bottom:2px solid #000000;
	}

/*-------------------------------------------------------------------------------------------------
top menu
-------------------------------------------------------------------------------------------------*/

#topMenu{
	float:right;
	}

#topMenu ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#topMenu ul li{
	display:inline;
	}

#topMenu a{
	display:block;
	float:right;
	height:35px;
	padding:0 10px 0 10px;
	color:#FFFFFF;
	text-decoration:none;
	}

#topMenu a:hover{
	background:#496a99 url(../images/hd-bg-over.gif) repeat-x;
	color:#EEEEEE;	
	}


/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/

#logo{
	float:left;
	background:url(../images/logo.gif) left no-repeat;
	padding:0 0 0 30px;
	}

#time{
	float:right;
	padding:0 20px 0 0;
	background:url(../images/buttons/tick.gif) no-repeat right;
	}

/*-------------------------------------------------------------------------------------------------
buttons
-------------------------------------------------------------------------------------------------*/
.save-btn{
    background-image:url(../images/buttons/save.gif) !important;
	}

.addpage-btn{
	background-image:url(../images/buttons/add.gif)
	}

.editpage-btn{
	background-image:url(../images/buttons/edit.gif)
	}

.delpage-btn{
	background-image:url(../images/buttons/delete.gif)
	}
	
.deltab-btn{
	background-image:url(../images/buttons/tab_delete.gif)
	}

.deltabothers-btn{
	background-image:url(../images/buttons/tab_delete_others.gif)
	}

.ajax-loading{
	background:url(../images/buttons/grey-loading2.gif) no-repeat;
	}
	
/*-------------------------------------------------------------------------------------------------
loader
-------------------------------------------------------------------------------------------------*/
.loading-indicator {
    font-size:11px;
	background-image:url('../../resources/images/default/grid/loading.gif');
	background-repeat: no-repeat;
    background-position:top left;
    padding-left:20px;
	height:18px;
	text-align:left;
}

#loading-mask{
	position:absolute;
	left:0;
	top:0;
    width:100%;
    height:100%;
    z-index:20000;
    background-color:#FFFFFF;
}

#loading{
	position:absolute;
	left:45%;
	top:40%;
	padding:2px;
	z-index:20001;
    height:auto;
}

#loading img {
    margin-bottom:5px;
}

#loading .loading-indicator{
	background:#FFFFFF;
	color:#555;
	font:bold 13px tahoma,arial,helvetica;
	padding:10px;
	margin:0;
    text-align:center;
    height:auto;
}
/*-------------------------------------------------------------------------------------------------
docs
-------------------------------------------------------------------------------------------------*/
#docs{
	height:100%;
	padding:15px 10px 20px 10px;
	/* background:url(../images/bgWolf.gif) bottom right no-repeat;*/
	}

#docs img.button{
	position:relative;
	top:6px;
	}

#docs p{
	padding:5px 0 5px 0;
	margin:0;
	}

#docs h1{
	font-size:20px;
	color:#4775AD;
	margin:0 0 10px 0;
	padding:10px 0 10px 0;
	font-weight:normal;
	border-bottom:1px solid #CCCCCC;
	}

#docs h2, #docs h4{
	font-size:16px;
	color:#4775AD;
	font-weight:normal;
	margin:0;
	padding:20px 0 0 0;
	}

#docs h4{
	padding-left:35px;
	}

#docs ul{
	list-style-type: disc;
	padding:0 0 0 50px;
	margin:0;
	}

#docs ul li{
	margin:0;
	padding:0;
	}

#docs #rightCol{
	float:right;
	}
	
/* navigation block */
#docs .block {
	padding:5px 0 0 0;
	margin:0 20px 0 20px;
    background:transparent url(../images/block-top.gif) no-repeat;
    width:210px;
    margin-bottom:15px;
	}

#docs .block-inner {
    padding:10px;
    background:transparent url(../images/block-bottom.gif) no-repeat left bottom;
	}

#docs .block h3 {
    font: bold 12px tahoma,arial,sans-serif;
    color:#555;
    margin:0 0 10px 0;
	}

#docs .block ul {
    list-style-type: disc;
    margin:0;
	padding:0 0 15px 20px;
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
	}

#docs .block ul li {
    margin:0 0 3px 0;
	}

.bold{
	font-weight:bold;
	}
	
/*-------------------------------------------------------------------------------------------------
login
-------------------------------------------------------------------------------------------------*/
table.loginLayout{
	width:100%;
	height:100%;
	}	

table.loginLayout td{
	width:100%;
	height:100%;
	vertical-align:middle;
	}

table.loginTable{
	width:200px;
	margin:auto;
	}

table.loginTable td{
	padding:2px;
	}

table.loginTable td.loginHead{
	text-align:center;
	color:#4775AD;
	font-weight:bold;
	}

table.loginTable td.head{
	text-align:right;
	color:#4775AD;
	}

table.loginTable input{
	width:200px;
	}

table.loginTable input.loginButton{
	width:45px;
	padding:1px;
	}

span.msg{
	color:#ea3f41;
	padding:0 0 0 20px;
	background:url(../images/cross.gif) 0px 0px no-repeat;
	}
